<template>
    <comment-timeline :currJob="props.currJob">
    </comment-timeline>
</template>

<script  setup lang="ts" name="Comment">
    // 引入组件
    const CommentTimeline = defineAsyncComponent(() => import('./timeline.vue'));

    const props = defineProps({
        currJob: {
            type: Object,
            default: null,
        }
    });
</script>

<style scoped>

</style>
